/*     9735 : 이미지      */
.img__9735__ {max-width:100%;}
.img__9735__ * {box-sizing:border-box;}
.img__9735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9735__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8766 : 한줄 텍스트      */
.text__8766__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8766__ p a {color:#000000; text-decoration:none;}

/*     8767 : 타이틀 텍스트      */
.title__8767__ {font-size:0; }
.title__8767__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8767__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8767__.style_top p {padding-top:10px;}
.title__8767__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8767__.style_right p {padding-right:14px;}
.title__8767__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8767__.style_bottom p {padding-bottom:12px;}
.title__8767__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8767__.style_left p {padding-left:14px;}
.title__8767__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8767__.style_circle1 p {padding-left:18px;}
.title__8767__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8767__.style_circle2 p {padding-left:18px;}
.title__8767__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8768 : 장문 텍스트      */
.textarea__8768__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8774 : 타이틀 텍스트      */
.title__8774__ {font-size:0; }
.title__8774__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8774__ p {font-size:24px;}
}

/*     8789 : 장문 텍스트      */
.textarea__8789__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8789__ p {font-size:16px; line-height:1.6em;}
}

/*     8775 : 장문 텍스트      */
.textarea__8775__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8775__ p {font-size:16px; line-height:1.6em;}
}

/*     9765 : 이미지 리스트      */
.img_tile__9765__ {overflow:hidden;}
.img_tile__9765__:after {content:''; display:block; clear:both;}
.img_tile__9765__ * {box-sizing:border-box;}
.img_tile__9765__ .img_inner {margin:0 -10px;}
.img_tile__9765__ .item {float:left; width:100%; position:relative;}
.img_tile__9765__ .item a {display:block; text-decoration:none;}
.img_tile__9765__ .item .item_inner {padding:10px;}
.img_tile__9765__ .figure {display:block; text-align:center;}
.img_tile__9765__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__9765__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__9765__ .caption > span {display:block;}
.img_tile__9765__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__9765__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__9765__ .item {width:100%;}
.col_m_2__9765__ .item {width:50%;}
.col_m_3__9765__ .item {width:33.3333%;}
.col_m_4__9765__ .item {width:25%;}
.col_m_1__9765__ .item,
.col_m_2__9765__ .item2n,
.col_m_3__9765__ .item3n,
.col_m_4__9765__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__9765__ .img_inner {margin:0 -15px;}
	.img_tile__9765__ .item .item_inner {padding:15px;}
	.img_tile__9765__ .caption {margin-top:15px;}
	.img_tile__9765__ .caption > span.subject {padding:8px 15px;}
	.img_tile__9765__ .caption > span.content {margin-top:15px;}

	.col_m_1__9765__ .item,
	.col_m_2__9765__ .item2n,
	.col_m_3__9765__ .item3n,
	.col_m_4__9765__ .item4n {clear:none;}

	.col_t_1__9765__ .item {width:100%;}
	.col_t_2__9765__ .item {width:50%;}
	.col_t_3__9765__ .item {width:33.3333%;}
	.col_t_4__9765__ .item {width:25%;}
	.col_t_5__9765__ .item {width:20%;}
	.col_t_6__9765__ .item {width:16.6666%;}
	.col_t_1__9765__ .item,
	.col_t_2__9765__ .item2n,
	.col_t_3__9765__ .item3n,
	.col_t_4__9765__ .item4n,
	.col_t_5__9765__ .item5n,
	.col_t_6__9765__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__9765__ .img_inner {margin:0 -20px;}
	.img_tile__9765__ .item {padding:20px;}
	.img_tile__9765__ .caption {margin-top:20px;}
	.img_tile__9765__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__9765__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__9765__ .caption > span.subject {font-size:14px;}
	.text_sml__9765__ .caption > span.content {font-size:13px;}
	.text_med__9765__ .caption > span.subject {font-size:16px;}
	.text_med__9765__ .caption > span.content {font-size:14px;}
	.text_big__9765__ .caption > span.subject {font-size:18px;}
	.text_big__9765__ .caption > span.content {font-size:15px;}

	.col_t_1__9765__ .item,
	.col_t_2__9765__ .item2n,
	.col_t_3__9765__ .item3n,
	.col_t_4__9765__ .item4n,
	.col_t_5__9765__ .item5n,
	.col_t_6__9765__ .item6n {clear:none;}

	.col_pc_1__9765__ .item {width:100%;}
	.col_pc_2__9765__ .item {width:50%;}
	.col_pc_3__9765__ .item {width:33.3333%;}
	.col_pc_4__9765__ .item {width:25%;}
	.col_pc_5__9765__ .item {width:20%;}
	.col_pc_6__9765__ .item {width:16.6666%;}
	.col_pc_1__9765__ .item,
	.col_pc_2__9765__ .item2n,
	.col_pc_3__9765__ .item3n,
	.col_pc_4__9765__ .item4n,
	.col_pc_5__9765__ .item5n,
	.col_pc_6__9765__ .item6n {clear:both;}
}

/*     9766 : 이미지 리스트      */
.img_tile__9766__ {overflow:hidden;}
.img_tile__9766__:after {content:''; display:block; clear:both;}
.img_tile__9766__ * {box-sizing:border-box;}
.img_tile__9766__ .img_inner {margin:0 -10px;}
.img_tile__9766__ .item {float:left; width:100%; position:relative;}
.img_tile__9766__ .item a {display:block; text-decoration:none;}
.img_tile__9766__ .item .item_inner {padding:10px;}
.img_tile__9766__ .figure {display:block; text-align:center;}
.img_tile__9766__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__9766__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__9766__ .caption > span {display:block;}
.img_tile__9766__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__9766__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__9766__ .item {width:100%;}
.col_m_2__9766__ .item {width:50%;}
.col_m_3__9766__ .item {width:33.3333%;}
.col_m_4__9766__ .item {width:25%;}
.col_m_1__9766__ .item,
.col_m_2__9766__ .item2n,
.col_m_3__9766__ .item3n,
.col_m_4__9766__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__9766__ .img_inner {margin:0 -15px;}
	.img_tile__9766__ .item .item_inner {padding:15px;}
	.img_tile__9766__ .caption {margin-top:15px;}
	.img_tile__9766__ .caption > span.subject {padding:8px 15px;}
	.img_tile__9766__ .caption > span.content {margin-top:15px;}

	.col_m_1__9766__ .item,
	.col_m_2__9766__ .item2n,
	.col_m_3__9766__ .item3n,
	.col_m_4__9766__ .item4n {clear:none;}

	.col_t_1__9766__ .item {width:100%;}
	.col_t_2__9766__ .item {width:50%;}
	.col_t_3__9766__ .item {width:33.3333%;}
	.col_t_4__9766__ .item {width:25%;}
	.col_t_5__9766__ .item {width:20%;}
	.col_t_6__9766__ .item {width:16.6666%;}
	.col_t_1__9766__ .item,
	.col_t_2__9766__ .item2n,
	.col_t_3__9766__ .item3n,
	.col_t_4__9766__ .item4n,
	.col_t_5__9766__ .item5n,
	.col_t_6__9766__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__9766__ .img_inner {margin:0 -20px;}
	.img_tile__9766__ .item {padding:20px;}
	.img_tile__9766__ .caption {margin-top:20px;}
	.img_tile__9766__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__9766__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__9766__ .caption > span.subject {font-size:14px;}
	.text_sml__9766__ .caption > span.content {font-size:13px;}
	.text_med__9766__ .caption > span.subject {font-size:16px;}
	.text_med__9766__ .caption > span.content {font-size:14px;}
	.text_big__9766__ .caption > span.subject {font-size:18px;}
	.text_big__9766__ .caption > span.content {font-size:15px;}

	.col_t_1__9766__ .item,
	.col_t_2__9766__ .item2n,
	.col_t_3__9766__ .item3n,
	.col_t_4__9766__ .item4n,
	.col_t_5__9766__ .item5n,
	.col_t_6__9766__ .item6n {clear:none;}

	.col_pc_1__9766__ .item {width:100%;}
	.col_pc_2__9766__ .item {width:50%;}
	.col_pc_3__9766__ .item {width:33.3333%;}
	.col_pc_4__9766__ .item {width:25%;}
	.col_pc_5__9766__ .item {width:20%;}
	.col_pc_6__9766__ .item {width:16.6666%;}
	.col_pc_1__9766__ .item,
	.col_pc_2__9766__ .item2n,
	.col_pc_3__9766__ .item3n,
	.col_pc_4__9766__ .item4n,
	.col_pc_5__9766__ .item5n,
	.col_pc_6__9766__ .item6n {clear:both;}
}

